Subject: Re: [bug#44595] [PATCH 1/1] gnu: transmission: Move remaining GUI-related files to "gui" output.

From: Leo Famulari <[email-masked]>
Date: Fri, 27 Nov 2020 23:42:19 -0500

On Fri, Nov 27, 2020 at 11:35:24PM +0100, Leo Prikler wrote:
> Am Freitag, den 27.11.2020, 16:30 -0500 schrieb Simon South:
> > With the patch applied I can now run transmission-gtk en français,
> > which
> > really did not work before.
> > 
> > Leo, thanks for mentioning "bindtextdomain" as that was indeed the
> > source of the problem. If you have a few moments, could you test the
> > patch please to make sure it fixes the problem you're seeing?
> LGTM, it now displays perfektes Alman as before :)

Great! Pushed as 1d63445168d0102adf08637ed3be4609a044c9e6

Simon, do you think the patch should be sent upstream? Is the fix
generically useful? Or is it really a weird corner case from Guix?